Bug 1293035 - [abrt] PackageKit: pk_engine_get_package_history(): packagekitd killed by SIGABRT
[abrt] PackageKit: pk_engine_get_package_history(): packagekitd killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1d12c454e7ca9e96866d849d611...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-19 09:11 EST by pzeppegno
Modified: 2016-12-20 12:10 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.49 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: cgroup (200 bytes, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: core_backtrace (3.19 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: dso_list (7.65 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: environ (119 bytes, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: maps (37.82 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: mountinfo (3.73 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: open_fds (9.50 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: proc_pid_status (978 bytes, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details
File: var_log_messages (9.41 KB, text/plain)
2015-12-19 09:11 EST, pzeppegno
no flags Details

  None (edit)
Description pzeppegno 2015-12-19 09:11:12 EST
Version-Release number of selected component:
PackageKit-1.0.11-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: pk_engine_get_package_history
executable:     /usr/libexec/packagekitd
global_pid:     2162
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #4 pk_engine_get_package_history at pk-engine.c:1186
 #5 pk_engine_daemon_method_call at pk-engine.c:1310
 #6 call_in_idle_cb at gdbusconnection.c:4832

Potential duplicate: bug 1188067
Comment 1 pzeppegno 2015-12-19 09:11:18 EST
Created attachment 1107727 [details]
File: backtrace
Comment 2 pzeppegno 2015-12-19 09:11:19 EST
Created attachment 1107728 [details]
File: cgroup
Comment 3 pzeppegno 2015-12-19 09:11:21 EST
Created attachment 1107729 [details]
File: core_backtrace
Comment 4 pzeppegno 2015-12-19 09:11:23 EST
Created attachment 1107730 [details]
File: dso_list
Comment 5 pzeppegno 2015-12-19 09:11:25 EST
Created attachment 1107731 [details]
File: environ
Comment 6 pzeppegno 2015-12-19 09:11:26 EST
Created attachment 1107732 [details]
File: limits
Comment 7 pzeppegno 2015-12-19 09:11:29 EST
Created attachment 1107733 [details]
File: maps
Comment 8 pzeppegno 2015-12-19 09:11:31 EST
Created attachment 1107734 [details]
File: mountinfo
Comment 9 pzeppegno 2015-12-19 09:11:32 EST
Created attachment 1107735 [details]
File: namespaces
Comment 10 pzeppegno 2015-12-19 09:11:34 EST
Created attachment 1107736 [details]
File: open_fds
Comment 11 pzeppegno 2015-12-19 09:11:35 EST
Created attachment 1107737 [details]
File: proc_pid_status
Comment 12 pzeppegno 2015-12-19 09:11:37 EST
Created attachment 1107738 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:22:28 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:10:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.